using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
/// <summary>
/// //5/1/a/spx
/// </summary>
public partial class UserControl_AddActive : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        MODEL.Active act = new MODEL.Active();
        act.ActiveName = this.TextBox1.Text;
        act.ActiveInfo = this.TextArea1.Value;
        BLL.BLLactive.Insert(act);
        msgBox.putMsg("添加成功", "activeList.aspx");
    }
}

//5/1/as|px